using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Rdh.SocketServer.Client.Models
{
    /// <summary>
    /// 药箱查询借药信息的数据协议类
    /// </summary>
    public class RequestDrugLendProtocol : EleMedKitProtocol
    {
        public RequestDrugLendProtocol()
        {
            base.Command = EleMedKitCommand.RequestDrugLend;
        }
        public override string GetContent()
        {
            return base.GetContent()
                + AddLineContent(CountFlag);
        }
    }
}
